• caglararli@hotmail.com
  • 05386281520

CVE-2023-49594 | instipod DuoUniversalKeycloakAuthenticator 1.0.7 HTTP insertion of sensitive information into sent data

Çağlar Arlı      -    23 Views

CVE-2023-49594 | instipod DuoUniversalKeycloakAuthenticator 1.0.7 HTTP insertion of sensitive information into sent data

A vulnerability, which was classified as problematic, has been found in instipod DuoUniversalKeycloakAuthenticator 1.0.7. This issue affects some unknown processing of the component HTTP Handler. The manipulation leads to insertion of sensitive information into sent data. The identification of this vulnerability is CVE-2023-49594. The attack may be initiated remotely. There is no exploit available. It is recommended to upgrade the affected component.